# Day 04

Yeah, it's actually quite a while, since I did AoC, but here we go...
Again, doing this while commuting, so quality is - eh - not what it should be.

Anyhow this is my try: <see src code> xD

